#sliding-capsule{
	position:relative;
	width:950px;
	height:550px;
	margin: 0 auto;
	background-color:#fff;
	z-index:1;
	overflow:hidden;
	font-family:Arial,Helvetica,sans-serif;
}
#sliding-capsule td:first-child { padding: 5px;}
#sliding-capsule input {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
#sliding-capsule input[type=text] {margin-right: 43px;}
#sliding-div{
	position:absolute;
	height:394px;
}
.sliding-head {
	width: 500px;
	font-size: 22px;
	font-weight: bold;
	border-radius: 5px;
	margin: 0 auto;
	text-align: center;
	    color: #fff;
}		
#divbox1{
	width:830px;
	height:700px;
	margin-left: 37px;
}
#divbox1 .content {
	position: relative;
	width: 850px;
	height: 500px;
	background: url(../images/online-anfrage/divbox1.png) no-repeat;
	background-size: 100%;
	padding: 12px 25px 0px 25px;
	box-shadow: none;
}
#divbox1 .section1 {
	    position: relative;
    /* width: 475px; */
    margin: 70px 0px 0px 2px;
    padding: 4px 0px 0px 0px;
    line-height: 27px;
    color: #272829;
    font-size: 18px;
}
#divbox1 .section1 .section1_left {
	float: left;
}
#divbox1 .section1 .section1_right {
	float: left;
	margin: 0px 0px 0px 50px;
}
#divbox2 .section1_left {
	float: left;
}
#divbox2 .section1_right {
	float: left;
	margin: 0px 0px 0px 30px;
}
#divbox1 .section2 {
	position: relative;
    width: 85px;
    float: left;
    margin-left: 110px;
}
#divbox1 .section3 {
	position: relative;
	width: 145px;
	float: right;
	margin: -10px 130px 0px 0px
}
#divbox2{
	width:830px;
	height:700px;
	position:absolute;
	left:981px;
	top:0px;
}
#divbox2 .content {
	    position: relative;
    background: url(../images/online-anfrage/divbox2.png) no-repeat;
    padding: 0px 0px 0px 256px;
    box-shadow: none;
    background-size: 100%;
        height: 500px;
}
#divbox2 .section1 {
	position: relative;
	color: #555555;
	font-size: 16px;
	line-height: 27px;
}
#divbox2 .section2 {
	position: relative;
	margin:33px 0 0 83px;
	float: left;
	width: 116px;
}
#divbox2 .section3 {
	position: relative;
	float: right;
        margin: 0px 46px 0px 0px;
}
#divbox2 #other_text {
	width: 200px;
}
#divbox3 {
	width:830px;
	height:700px;
	position:absolute;
	left:1898px;
	top:20px;
}
#divbox3 .content {
	position: relative;
	width: 857px;
	height: 700px;
	background: url(../images/online-anfrage/divbox3.png) no-repeat;
	padding: 17px 25px 0px 25px;
	box-shadow: none;
	background-size: 100%;
}
#divbox3 .section1 {
	position: relative;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    font-size: 20px;
    line-height: 25px;
}
#divbox3 .section1 .head {
	color: #0076a3;
	font-size: 20px;
	font-weight: bold;
	margin-left: 120px;
}
#divbox3 .p1 input {
	width: 150px;
}
#divbox3 #email_copy {
	width: 17px;
	box-shadow: none;
}
#divbox3 .section2 {
	margin-top: 30px;
}
#divbox3 .section2 .div1 {
	float: right;
	    margin: -60px 58px 0px 0px;
}
#divbox3 .section2 .div2 {
	float: left;
	margin:-30px 0 0 144px;
}
.weiter-button {
	display: block;
  	position: relative;
  	height: 89px;
  	width: 198px;
  	font-family: Arial,Helvetica,sans-serif;
  	background: url('../images/online-anfrage/weiter.png') no-repeat;
  	margin: 0px;
  	text-align: center;
  	padding: 30px 0px;
  	font-size: 17px;
  	line-height: 18px;
  	background-size: 100%;
  	font-weight: bold;
  	font-size: 21px;
}
.sliding-paging a{
	display: block;
	position: relative;
	width: 23px;
	height: 22px;
	background: url('../images/online-anfrage/step.png') no-repeat;
	padding: 0px;
	margin: 0px 1px;
	float: left;
	background-position:  -23px 0px;
}
.sliding-paging .active {
	background-position: 0px 0px;
}
.senden {
	display: block;
	position: relative;
	height: 89px;
    width: 198px;
	background: url('../images/online-anfrage/weiter.png') no-repeat;
	margin: 0px;
	text-align: center;
	padding: 30px 0px;
	font-size: 17px;
	line-height: 18px;
	font-weight: bold;
	background-size: 100%;
}
.senden:active{
    position:relative;
    top:1px;
}
.form-elements {
	display: block;
	position: relative;
	width:306px;
}
.form-elements span {
	display: block;
	position: relative;
	text-align: left;
	width: 94px;
	height: 17px;
	padding: 4px 0px 0px 0px;
	margin: 0px;
	float: left;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #0c6578;
}
.form-elements input[type=text] {
	display: block;
	position: relative;
	float: left;
	margin: 0px;
	padding: 3px 0px 3px 5px;
	width: 190px;
	height: 11px;
}
.sending {
  	position: fixed;
  	top: 0;
  	right: 0;
  	left: 0;
  	bottom: 0;
  	background: #f6f6f6;
  	z-index: 9999;
  	opacity: 0.6;
  	padding-top: 110px;
  	display: none;
}
.sending .loading {
	width: 100%;
	text-align: center;
}
.success {
  	position: fixed;
  	top: 0;
  	right: 0;
  	left: 0;
  	bottom: 0;
  	z-index: 99999;
  	padding-top: 265px;
  	display: none;
}
.success div {
	position: relative;
  	width: 43%;
  	margin: 0 auto;
  	background: #0671AD;
 	border-radius: 10px;
  	padding: 20px;
  	color: #fff;
  	font-weight: bold;
}
.success a {
	background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    height: 25px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    z-index: 98999999;
}
#sliding-capsule .clearfix{
    display: block;
}
#sliding-capsule .clearfix:after {
	display: block;
    visibility: hidden;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
table {
	border:0;
}
table td {
	border:0;

}
table tr:nth-child(even) {
    background: transparent;
}